slasyf.f(3)

NAME
slasyf.f

SYNOPSIS

  Functions/Subroutines
subroutine slasyf (UPLO, N, NB, KB, A, LDA, IPIV, W, LDW, INFO)
SLASYF computes a partial factorization of a real symmetric matrix using the Bunch-Kaufman diagonal pivoting method.

Author

Generated automatically by Doxygen for LAPACK from the source code.